Bug 170336 - New port: textproc/confetti Configuration file parser generator
New port: textproc/confetti Configuration file parser generator
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2012-08-02 17:50 UTC by g.veniamin
Modified: 2012-11-01 10:35 UTC (History)
0 users

See Also:

file.shar (2.50 KB, text/plain)
2012-08-02 17:50 UTC, g.veniamin
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description g.veniamin 2012-08-02 17:50:07 UTC
Configuration file parser generator
Comment 1 Pawel Pekala freebsd_committer 2012-10-31 18:18:34 UTC
State Changed
From-To: open->feedback

Does not fetch: 

=> confetti-0.0.20120801.tar.bz2 doesn't seem to exist in 
/usr/ports/distfiles/.  => Attempting to fetch 
File unavailable (e.g., file not found, no access) => Attempting to 
fetch http://fbsd.zlonet.ru/distfiles/confetti-0.0.20120801.tar.bz2 
fetch: http://fbsd.zlonet.ru/distfiles/confetti-0.0.20120801.tar.bz2: 
Not Found => Couldn't fetch it - please try to retrieve this => port 
manually into /usr/ports/distfiles/ and try again.  *** [do-fetch] Error 
code 1 

Stop in /usr/local/tinderbox/portstrees/FreeBSD/ports/textproc/confetti.
Comment 2 Pawel Pekala freebsd_committer 2012-11-01 10:35:26 UTC
State Changed
From-To: feedback->closed

New port added, with minor changes. Thanks!